Subject: Ticket Assigned - esc late deliver
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 18:19:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late deliver maria                    Bot:  Hi again! Bot:  Please enter your name Customer:  maria Bot:  Hi Maria ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6287578843 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509586799            10:07 PM, 30th Mar                   Mohammed             
       Hi Maria, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:08 PM, 30th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:08 PM, 30th Mar                     maria                    Ok           10:08 PM, 30th Mar                   Mohammed                   Is this contact number working 966509586799?           10:09 PM, 30th Mar                     maria                    Yes           10:09 PM, 30th Mar                   Mohammed                   We want to inform you that our courier team contact you two time to deliver the order by you asked for reschedule the deliver           10:11 PM, 30th Mar                     maria                    No its not true..no one calls me...i had been waiting for their call           10:11 PM, 30th Mar                     maria                    They didnt call me even once           10:13 PM
 , 30th Mar                   Mohammed                   Is this contact number working 966509586799?           10:13 PM, 30th Mar                     maria                    Yes its correct           10:13 PM, 30th Mar                     maria                    Its absolutely working           10:14 PM, 30th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:16 PM, 30th Mar                     maria                    I just recieved a message that the item is out for delivery last thursday  and no i didnt recieved anything           10:16 PM, 30th Mar                     maria                    Ok thank u           10:17 PM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           10:17 PM, 30th Mar                     maria                 
    Nothing more..thank you           10:18 PM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:18 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328679